.partners { background: #fafafa; padding-top: 60px;}
.partner-slider { margin: 0 21px !important;}
.slick-arrow { padding: 0 !important;
	position: absolute;
	background: rgba(0,0,0,0);
	border: 0 none;
	z-index: 5;
	top: 50%;
	margin-top: -18px;
	width: 36px;
	font-size:36px;
	color: #c5c5c5;
	height: 36px;
}

.section.full-banner .col.bann-box p, .square-bann-box .col.bann-box p {display: none;}
.section.full-banner.nopad { padding: 0;}
.slick-initialized .slick-slide {}
.slick-prev {
	left: -40px;
}
.slick-next {
	right: -40px;
}
.slick-prev:before {
	content: "\e902";
	font-family: 'icomoon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; color: #c5c5c5;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-arrow:hover {
	background: rgba(0,0,0,0);
}
.slick-next:before {
	content: "\e902";
	position: absolute;
	left: 0;

top: 0;
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	font-family: 'icomoon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; color: #c5c5c5;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.partner-slider { overflow: visible!important;}
.header-navbar .navbar > ul > li:last-child a{ position: relative;}
.header-navbar .navbar > ul > li:last-child a:hover { background: #fff !important;}
.header-navbar .navbar > ul > li:last-child a:after { display: block;
    position: absolute;
    background: #282489;
    border-radius: 10px;
    height: 22px;
    width: 50px;
    content: 'SEF';
    top: 31px;
    z-index: 0;
    line-height: 23px;
    text-align: center;
    color: #9ed66d;}

@media screen and (max-width: 767.5px) {
.header-navbar .navbar > ul > li:last-child a:after { top: 17px; left: 5px;
}
}

/* COOKIES */

.pea_cook_wrapper.pea_cook_bottomleft {
	bottom: 0 !important;
	left: 0 !important;
	margin-right: 0 !important;
	width: 100% !important;
	padding: 15px !important;
	border-radius: 0 !important;
}
.pea_cook_wrapper p {
	font-size: 14px !important;
	letter-spacing: 0 !important;
	font-family: 'Catamaran', sans-serif;
	font-weight: 400 !important;
}
.pea_cook_wrapper p a {
	white-space: nowrap;
}
a#fom, a#pea_close {
	border-bottom: 1px solid #fff !important;
}
a#fom:hover, a#pea_close:hover {
	border: 0 none !important;
}
#pea_cook_btn {
	font-family: 'Catamaran', sans-serif;
	font-weight: 700;
	letter-spacing: 0.5px;
	line-height: 20px !important;
	height: inherit;
	text-transform: uppercase;
}
.jobs__item img {
	max-width: 12px;
}
.praceWeb a .post_company {
	font-size: 14px;
	color: #bde7e7;
	max-width: 90%;
}
.praceWeb a:hover {
	text-decoration: none !important;
}
.praceWeb .post_title {
	margin-top: 0;
}
.praceWeb a .post_title {
	color: #fff !important;
	font-family: 'Catamaran', sans-serif;
	font-weight: 600;
	letter-spacing: -0.02em;
	font-size: 24px;
	line-height: 1.2;
}
.praceWeb a:hover .post_company, .praceWeb a:hover .post_title {
	text-decoration: underline;
}
.praceWeb {
	margin-bottom: 30px;
	margin-top: 20px;
	background: #00abad;
	color: #bfbfbf;
	padding: 0
}
.praceWeb.is-bottom-content {
	margin-bottom: 0;
}
.mPrace .link-more {
	text-decoration: none;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #000;
	border: 1px solid #000;
	background: #fff;
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
}
.mPrace .link-more i {
	color: #000;
	text-decoration: none !important;
	position: relative;
	margin-left: 20px;
}
.mPrace .icon-sipka::before {
	position: absolute;
	top: -13px;
	right: -3px;
}
.mPrace .link-more:hover {
	color: #000;
	background: #FFF;
	text-decoration: underline !important;
}
.mPrace .link-more:hover i:before {
	color: #000;
	text-decoration: none !important;
}
.mPrace .buttons-area {
	margin-top: 30px;
}
.fromRetailek.mPrace .head-bar {
	color: #000;
	border-bottom: 0 none;
}
.fromRetailek.mPrace {
	padding: 30px 0 60px;
	display: block;
}
ol li {
	font-family: 'Catamaran', sans-serif;
}
.promo .slider-wrap .bx-controls {
	display: none;
}
.content-main h3 {
	margin: 30px 0 20px;
}
p.citatPerson {
	float: left;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 40px;
	font-size: 19px;
	line-height: 30px;
}
p.citatPerson img {
	float: left !important;
	margin-left: -115px;
	margin-right: 15px;
	width: 100px;
	text-decoration: none;
	display: table-cell;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
p.citatPerson a {
	margin-right: 10px;
	display: table-cell;
	float: left;
	padding-top: 35px;
	width: 100%;
	color: #808080 !important;
	text-decoration: none;
}
.citatPerson a:hover {
	text-decoration: underline;
}
.citatPerson a.autor {
	padding-top: 15px;
	color: #00abad !important;
	text-decoration: none; /*width:auto;*/
	display: block;
	font-size: 18px;
	cursor: pointer;
}
.intropage .head-articles .container.bot {
	margin-bottom: 100px;
	max-width: 600px;
	margin: 0 auto 100px;
}
.intropage .head-articles .container.bot p {
	color: #121212;
	font-size: 20px;
	line-height: 28px;
}
.intropage .head-articles .cpts-list-articles {
	margin-top: 100px;
}
.article-detail .art-in ul li {
	font-family: 'Catamaran', sans-serif;
}
.promo-box.tpl-2 .article.first-art .title {
	font-size: 28px;
	line-height: 32px;
}

.promo-box.tpl-2 .partner-promo img {
	max-width: 300px;
	height: auto;
}
.promo-box.tpl-2 .buttons-area {
	margin-top: -12px;
}
.promo-box.tpl-1 .article .art-img {
	width: 265px;
}
.promo-box.tpl-1 .article .art-content {
}
.promo-box .link-more:hover {
	color: #000;
}
.intropage .head-articles h1 {
	text-align: center;
}
.intropage .head-articles .container.bot img {
	margin-bottom: 40px;
	width: 100% !important;
}
.intropage .head-articles .casopis {
	margin-bottom: 70px;
}
#twitter-widget-2, #instagram-embed-2 {
	margin-bottom: 40px !important;
	display: block !important;
}
/*
.wp-caption.alignnone + p { display:none;
}*/

.citatPerson a.autor:hover {
	text-decoration: underline;
}
.first-art .icon-citace:before {
	color: #FFF;
	opacity: 0.8;
	margin-left: 15px;
}
.attention {
	background: #f7f7f7;
	padding: 20px 20px 0;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	font-size: 16px;
	line-height: 22px;
	color: #4d4d4d;
	margin-bottom: 40px;
}
.attention h3 {
	padding-bottom: 15px;
}
.article-detail .art-in ul li a {
}
.article-detail .art-in ul li a:hover {
	text-decoration: none !important;
}
.article-detail .art-in ul li a em {
	color: #00abad;
	text-decoration: underline;
}
.article-detail .art-in ul li a em:hover {
	text-decoration: none;
}

.newsletter-box {
	padding: 40px 0 36px;
	text-align: left;
	max-width: 1140px;
	margin: 20px auto 20px;
}
.section.half-banner { padding-bottom: 0;}

.section.casopis {
	font-family: 'Catamaran', sans-serif;
	font-weight: 900;
	font-size: 18px;
	letter-spacing: 3px;
	padding: 14px 0 16px;
	text-transform: lowercase;
	margin-bottom: 60px;
}
.newsletter-box .field-env {
	display: inline-block;
	width: 290px;
}
.circle {
	background: #000 none repeat scroll 0 0;
	border-radius: 50%;
	box-sizing: border-box;
	color: #fff;
	display: table-cell;
	font-family: 'Catamaran', sans-serif;
	font-weight: 700;
	float: left;
	font-size: 20px;
	height: 150px;
	line-height: 22px;
	padding: 42px 10px 0;
	position: relative;
	text-align: center;
	text-transform: lowercase;
	top: -67px;
	width: 150px;
	-ms-transform: rotate(-20deg); /* IE 9 */
	-webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
	transform: rotate(-20deg);
}
/*
.iko { background:black; padding:5px;text-transform: lowercase; color:#FFF; font-size:12px; line-height:12px;
}*/

.novinka {
	color: #585240;
	display: table-cell;
	font-weight: normal;
	letter-spacing: 1.5px;
	line-height: 20px;
	padding-left: 15px;
	text-transform: lowercase;
}
.icon-dejte_tip {
	font-size: 16px;
	position: relative;
	vertical-align: middle;
}
.icon-dejte_tip:before {
	content: "\e609";
	border: 2px solid #808080;
	border-radius: 50%;
	color: #808080;
	position: relative;
	top: -2px;
}
.art-tag-list ul {
	margin-bottom: 34px;
	font-family: 'Catamaran', sans-serif;
}
.art-tag-list ul li {
	padding: 0;
	font-size: 14px;
	margin: 0 7px 10px 0;
	display: inline-block;
}
.art-tag-list ul li a {
	background: none repeat scroll 0 0 #fff;
border: 1px solid #e3e3e3;
border-radius: 4px;
color: #a5a5a5 !important;
display: block;
padding: 1px 13px 0px;
font-weight: 600;
	text-decoration: none !important;
}
.top-read-posts .article.is-people .art-img a {
	border-radius: 0;
}
.tpl-2 .article.is-people .art-img a {
	border-radius: 0;
	border-radius: inherit;
	display: inherit;
	height: inherit;
	overflow: hidden;
	position: inherit;
	width: inherit;
}
.tpl-2 .article.is-people .art-img img {
	left: inherit;
	margin: inherit;
	height: auto;
	max-width: inherit;
	position: inherit;
	width: 95px;
}
.article-detail .art-in ul li a {
	color: #999;
	text-decoration: none;
}
.article-detail .art-in ul li a:hover {
	background: #fafafa;
}
.art-tag-list ul li:before {
	display: none;
}
.article-detail .alignleft {
	display: block;
	width: 293px !important;
}
.article-detail .alignright {
	width: 293px !important;
}

.section-right .vertical-bann-box {
	margin-bottom: 30px;
}
/*
.header-navbar li:nth-child(2) .sub-menu { width: 350px;
}

.header-navbar li:nth-child(2) .terms-list { min-width:290px;
}
*/
.header-navbar .terms-list li a {
	font-size: 11px;
	letter-spacing: 0.8px;
}
.header-navbar .terms-list {
	line-height: 18px;
}
.art-content .title {
	font-weight: 900;
}
.events .art-content {
	width: 100%;
}
.events .article {
	border-bottom: 0 none;
}
.icon-sipka:before {
	position: relative;
	top: -1px;
}
.social-btn iframe {
	position: inherit;
}
.social-btn a {
	font-size: 12px;
}
.btn-tip:hover .icon-dejte_tip {
	-webkit-animation: bottomTop 2s;
	animation: bottomTop 2s;
	-webkit-animation-iteration-count: 0.2;
	animation-iteration-count: 0.2;
}
.page-prace-list .desc img {
	display: table;
	float: right;
	margin-left: 30px;
}
.page-prace-list .items-list th {
	background: none repeat scroll 0 0 #392d7e;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 0;
	padding-left: 10px !important;
	line-height: 15px;
	padding-top: 1px;
	height: 20px;
	height: 30px;
	text-transform: uppercase;
	vertical-align: middle;
	color: #fff;
}
.page-prace-list .items-list th.col-description {
	font-size: 12px;
}
.page-prace-list .items-list th.col-date {
	text-align: left;
	display: none;
}
.page-prace-list .items-list td.col-title {
	float: left;
	padding-left: 0;
	width: 100%;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 10px;
}
.page-prace-list .items-list td.col-title a {
	font-weight: 700;
}
.page-prace-list .items-list .col-date {
	color: #008fcd;
	float: left;
	font-family: 'Catamaran', sans-serif;
	font-size: 12px;
	height: 25px;
	padding-left: 0;
	padding-top: 10px;
	text-align: left;
}
.page-prace-list .items-list .col-title strong {
	font-family: 'Catamaran', sans-serif;
}
.page-prace-list .items-list .col-description {
	font-size: 12px;
	border-bottom: 1px solid #e0e0e0;
	padding-right: 0;
	vertical-align: middle;
	font-family: 'Catamaran', sans-serif;
	width: 200px;
	line-height: 16px;
}
.page-prace-list .items-list th.col-description {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.page-prace-list .items-list .col-title strong {
	font-size: 14px;
}
.page-prace-list .items-list th.col-description {
	border-bottom: 0 none;
}
.articles-wrap .text-advert {
	text-transform: none;
}
.square-bann-box .cpts-table-box .iframe-wrap iframe {
	position: relative;
}
.square-bann-box .cpts-table-box .iframe-wrap iframe + div {
	margin: 0 auto;
	width: 300px;
	margin-top: -4px;
}
.square-bann-box .cpts-table-box .iframe-wrap {
	padding-bottom: 30px;
}
.article .box-icon {
	margin-left: -10px;
	margin-top: -17px;
}
.promo-box .article .box-icon {
	color: #fff;
	margin-bottom: 22px;
	margin-left: 5px;
	margin-top: -91px;
	opacity: 0.8;
	width: 60px;
}
.article .title {
	color: #392d7e;
	font-size: 19px;
	line-height: 21px;
	font-weight: 900;
}
.events .article .title {
	text-align: center;
}
.promo .slider-wrap .slider .img a:after {
	-webkit-box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.9);
	box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.9);
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	left: inherit;
	width: 540px;
}
.promo .slider-wrap .slider .img:after {
	display: none;
}
.head-articles .next-articles .art-img .box-icon {
	z-index: 110;
	opacity: 0.8;
	margin-left: -5px;
}
.head-articles .next-articles .art-img:after {
	box-shadow: none;
	display: none;
}
.head-articles .next-articles .article.quote .art-img a:after, .head-articles .next-articles .article.external .art-img a:after {
	-webkit-box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.9);
	box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.9);
	content: "";
	display: inline-block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.promo-box .article.external .art-img {
	position: relative;
}
.promo-box .article.external .art-img a:after {
	-webkit-box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.9);
	box-shadow: inset 0px 0px 100px 0px rgba(0, 0, 0, 0.9);
	content: "";
	display: inline-block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.page-article-detail .aside-left table td {
	background: none repeat scroll 0 0 #ebebeb;
	border: 1px solid #ffffff;
}
.page-article-detail .aside-left table td[colspan] {
	background: transparent;
	padding: 8px 0 3px 15px;
}
.page-article-detail .aside-left table tr:first-child td {
	background: repeat scroll 0 0 #008fcd;
	color: #fff;
	height: 30px;
	padding-left: 15px;
	padding-bottom: 8px;
}
.page-article-detail .aside-left table td[colspan] em {
	color: #949494;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
}
.article-detail .art-in table {
	margin-bottom: 30px;
}
.article-detail .art-in table.art-table {
	margin-bottom: 0;
}
.footer-main .footer table td {
	background: rgba(0,0,0,0);
	border: 0 none;
}
.cpts-list-articles.v2.aside-left {
	width: 100%;
	padding: 0;
}
.social-btn {
	line-height: 0;
	margin: 50px 0;
}
.banns-group table {
	margin-bottom: 0;
}
.banns-group .iframe-wrap {
}
.banns-group .iframe-wrap iframe {
	height: 300px;
}
.banns-group .cpts-table-box iframe {
	position: relative;
}
.banns-group .cpts-table-box iframe + div {
	margin: -4px auto 0;
	width: 300px;
}
.banns-group table th, .banns-group table td {
	padding: 0;
}
.article.first-art.is-people .art-img img {
	left: 0;
	margin-left: 0;
	border: 0 none;
	display: inline-block;
	height: auto;
	max-width: 100%;
	outline: 0 none;
	vertical-align: middle;
	width: auto;
	position: inherit;
}
.articles-wrap .head-title {
	display: inline-block;
	line-height: inherit !important;
}
.column.events {
	float: none;
	width: auto;
	padding: 0;
}
.column.events article {
	float: left;
	margin-top: 0;
	width: 25%;
	padding: 0 15px 20px;
}
.column.events article .article-in {
	margin: 0;
	border-top: 4px solid #392d7e;
	padding: 30px 0 0;
}
.articles-wrap .additional {
	color: #808080;
	display: inline-block;
	float: right;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -0.5px;
	text-align: right;
	vertical-align: middle;
	margin-bottom: -14px;
}
.articles-wrap .additional a {
	position: relative;
	text-decoration: none;
	top: -5px;
}
.article-detail .wp-caption-text {
	line-height: 18px;
	margin-bottom: 0;
}
.section.full-bann.bann-below-menu {
	padding-top: 9px !important;
}
.section.full-bann.bann-below-menu .container {
	 width: 100%;
}
.section.full-bann.bann-below-menu div.col.bann-box object {
}
.section.full-bann.bann-below-menu div.col.bann-box object embed {
	width: 100%;
	max-width: 900px;
}
.top-page-wrapp-bann {
	position: absolute;
}
.section.cpts-short-message {
	position: relative;
}
.footer-main .footer .edit-box-2 {
	padding: 0;
}
.page-prace-list .filter .buttons-area {
	padding-left: 0;
}
.full-bann .bann-box .ibbBanner > div, .full-bann .bann-box .ibbBanner {
	background: none !important;
}
.cpts-pager {
	float: none;
	margin-top: 24px;
	position: relative;
	text-align: center;
	width: 100%;
}
.fb-comments, .fb-comments iframe[style], .fb-comments span {
	width: 100% !important;
}

.article-detail .fb-comments {
	display: block;
}
.footer-main .footer p {
	font-size: 16px;
	line-height: 22px;
}
.footer-main .footer table a {
	font-size: 12px;
	color: #8c8c8c;
	font-family: 'Catamaran', sans-serif !important;
}
.footer-main .footer table a img {
	margin-bottom: 10px;
}
.footer-main .footer table td {
	line-height: 16px; /*font-family:Arial, Helvetica, sans-serif;*/
}
.footer-main .footer dd {
	overflow: visible;
}
.col.bann-box dd {
	width: 300px !important;
	margin: 0 auto;
}
.footer-main .social-box .text a:hover {
	text-decoration: underline;
}
.section-left .buttons-area .cpts-btn [class|="icon"], .cpts-pager .next [class|="icon"] {
	margin-right: 5px;
}
.full-bann .bann-box .ibbBanner > div a, .full-bann .bann-box .ibbBanner a {
	width: 100% !important;
	margin-top: 2.5% !important;
}
.full-bann .bann-box .ibbBanner > div a img, .full-bann .bann-box .ibbBanner a img {
	width: auto !important;
	max-width: 100% !important;
}
.section.full-bann.bann-below-menu .col.bann-box dd {
	width: inherit !important;
}
.section.full-bann.bann-below-menu .col.bann-box table {
	margin: auto;
}
.footer-main dd table {
	margin-bottom: 0;
}
.footer-main dd table td {
	padding: 0;
}
.col.bann-box dd a {
	margin-top: 2.5% !important;
}
.footer-main .col.bann-box dd {
	width: 745px !important;
}
.first-art [class|="icon"] {
	color: #fff;
	line-height: inherit;
	margin-left: 30px;
	opacity: 0.8;
	vertical-align: middle;
}
.top-read-posts .article.is-people .art-img a:before {
	background-image: linear-gradient(135deg, #1f1f1f, #404040);
	background-repeat: repeat-x;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.7;
	position: absolute;
	top: 0;
	transition: all 0.4s ease 0s;
	width: 100%;
	z-index: 800;
}
.top-read-posts .article.is-people .art-img a:hover:before {
	opacity: 0;
}
.top-read-posts .art-img a:hover:before {
	top: 0 !important;
	left: 0 !important;
}
.top-read-posts .article .art-img .counter {
	z-index: 1000;
}

.top-read-posts.is-bottom-content {
	padding-bottom: 40px;
}
.cpts-list-articles.v2 .art-img {
	vertical-align: top;
}
.promo .slider-wrap .bx-controls .bx-next {
	margin-left: 10px;
}
.promo .slider-wrap .slider .text {
	width: 180px !important;
}
#m-jobs {
	height: 300px;
	width: 300px;
}
/* ------- RMUSI ZUSTAT - RESI BUG S ANDRIOD PROHLIUZECEM -------- */
.article.is-people .art-img a {
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
}

/* ------- RESPONZIVE -------- *//* ------- RESPONZIVE -------- */
/* ------- RESPONZIVE -------- *//* ------- RESPONZIVE -------- */
/* ------- RESPONZIVE -------- *//* ------- RESPONZIVE -------- */

@media (max-width: 1200px) {
.promo-box.tpl-2 .partner-promo img {
	height: auto;
	max-width: 230px;
}
.promo-box.tpl-2 .next-articles .article .title {
	font-size: 18px;
	line-height: 20px;
}
.promo-box.tpl-1 .article .art-img {
	width: inherit;
}
.novinka {
	max-width: 480px;
	padding-left: 25px;
}
.circle {
	top: -58px;
}
a.odber {
	top: -5px;
}
p.citatPerson img {
	margin-left: -90px;
	margin-right: 0;
	width: 70px;
}
p.citatPerson a {
	padding-top: 15px;
}

.article.is-people .art-img a {
	margin-left: inherit;
	margin-right: inherit;
}
.article-detail .alignleft {
	width: 235px !important;
}
.article-detail .alignright {
	width: 235px !important;
}
.column.events article {
	min-height: 250px;
}
}

@media (max-width: 1200px) and (min-width: 990px) {
.aside .ibbBanner {
	width: auto !important;
	height: 221px !important;
	background: transparent;
}
.section.full-bann.bann-below-menu .col.bann-box table img {
	width: 100%;
}
.promo .slider-wrap .slider .text {
	width: 146px !important;
}
.promo .slider-wrap .slider .img a:after {
	width: 435px !important;
}
.aside .ibbBanner > div {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	height: 100% !important;
	width: auto !important;
}
.aside .ibbBanner object {
}
.banns-group .iframe-wrap iframe {
	height: 230px;
}
.aside .ibbBanner embed {
	width: 100% !important;
	height: 230px !important;
}
.promo .slider-wrap .slider .img a:after {
	width: 421px;
}
.promo .slider-wrap .bx-viewport {
	height: 290px !important;
}
.banns-group img {
	max-width: 230px;
}
.square-bann-box .ibbBanner {
	height: 230px !important;
}
.square-bann-box .ibbBanner > div {
	width: 230px !important;
	height: 230px !important;
}
.square-bann-box embed {
	height: 230px !important;
	left: inherit;
	top: 0;
	width: 230px !important;
}
.promo .slider-wrap .slider .title {
	font-size: 22px;
	line-height: 26px;
	max-height: 210px;
	overflow: hidden;
}
.square-bann-box .cpts-table-box .iframe-wrap iframe {
	width: 230px !important;
}
.vertical-bann-box iframe, .banns-group .cpts-table-box iframe + div {
	width: 230px !important;
}
.bann-box iframe + div div {
	padding: 10px 0 !important;
}
.bann-box iframe + div a {
	font-size: 11px;
}
}

@media (max-width: 991.5px) {
.promo-box.tpl-1 .article .art-img {
	width: 265px;
}
.promo-box.tpl-2 .partner-promo img {
	height: auto;
	max-width: 280px;
	width: 100%;
}
.promo .slider-wrap .slider .img a:after {
	width: 498px;
}
.section.full-bann.bann-below-menu .col.bann-box table img {
	width: 100%;
}
.article.is-people .art-img a {
}
.page-prace-list select {
	margin-bottom: 10px;
}
.article .title {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 0;
}
	
	.newsletter-box { margin: 0 auto;}	
	
.list-more-articles .cpts-list-articles .art-img {
	width: 160px;
	vertical-align: top;
}
.full-bann .bann-box {
	padding: 30px 0;
}
.full-bann .bann-box .ibbBanner embed {
	height: auto !important;
	max-height: 100px !important;
	padding: 0;
	position: relative;
	width: 100%;
}
.full-bann .bann-box .ibbBanner > div, .full-bann .bann-box .ibbBanner {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	height: auto !important;
	min-height: 100px !important;
	width: 100% !important;
}
.grid-wrapper .banns-group {
	float: none;
	margin-top: 0px;
	position: relative;
	z-index: 500;
}
.grid-wrapper .aside .banns-group {
	margin-top: 0px;
}
.grid-wrapper .section-right {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 40px;
	margin-top: 40px;
}
.square-bann-box dd {
	margin: 0 auto;
	width: 300px;
}
.column.events article {
	margin-bottom: 20px;
	width: 50%;
}
.column.events article {
	min-height: 220px;
}
.list-more-articles .cpts-list-articles .art-content {
	display: block;
	padding-left: 15px;
	max-width: inherit;
}

.article.first-art.is-people .art-img img {
	width: 100%;
}
.head-articles .next-articles .is-people .art-img a {
	height: 174px;
	width: 174px;
}
.head-articles .next-articles .is-people .art-img img {
	margin-left: -125.5px;
}
.square-bann-box + .square-bann-box {
	margin-bottom: 40px;
}
.footer-main .col.bann-box {
	padding: 0;
}
.banns-group + .slider-wrap {
	float: left;
	margin-top: 40px;
	width: 100%;
}
.footer-main .col.bann-box dd {
	width: 100% !important;
	float: left;
}
.footer-main .col.bann-box dd img {
	width: 100%;
}

.spotrebniKos table td div.akcni:after {
	background-color: #ec6b14;
	border-radius: 10px 1px;
	color: #fff;
	content: "A";
	display: block;
	font-size: 8px;
	font-weight: bold;
	line-height: 16px;
	margin-top: -17px;
	padding: 0 5px;
	width: 20px;
}
.novinka {
	max-width: 340px;
	padding-left: 35px;
}
.circle {
	top: -46px;
}
a.odber {
	top: 17px;
}
	
.fromOdborneNew {

    max-width: 738px;
    margin: 0 auto;
    padding: 0 15px;

}
	
	
}


@media (max-width: 767.5px) {
.promo .slider-wrap .head-title {
	float: left;
	margin-bottom: -10px;
	position: relative;
	width: 100%;
}
.section-left, .aside {
	padding: 0;
}
	
.grid-wrapper .section-right {
	padding-left: 0;
	padding-right: 0;
	}
	
	
.promo-box.tpl-1 .article.external .art-content .box-icon {
	bottom: -10px;
	left: 0;
	margin-top: 0;
	position: absolute;
}
.promo-box .article.external .art-img a::after {
	width: 245px;
}
.section.casopis {
	position: relative;
	margin-bottom: 110px;
}
.intropage .head-articles .container.bot {
	margin-bottom: 240px;
}
.intropage .head-articles .casopis {
	margin-bottom: 120px;
}
a.odber {

    bottom: inherit;
    float: none;
    height: 48px;
    left: inherit;
    position: inherit;
    margin: 0 auto;
    display: table;
    top: inherit;

}
	
.newsletter-box .txtNl {

    display: block;
    vertical-align: middle;
    font-size: 22px;
    color: #008fcd;
    font-weight: 600;
    letter-spacing: -0.01rem;
    margin-bottom: 20px;

}
	
	.newsletter-box .container:before, .newsletter-box .container:after { display: none;}

.novinka {
	display: block;
	float: none;
	margin: 0 auto;
	max-width: 490px;
	padding-left: 0;
	text-align: center;
}
.newsletter-box {
	position: relative;
}
.newsletter-box {
	text-align: center;
}

.section.promo .bx-wrapper {
	float: left;
	width: 100%;
}
.events .art-content {
}
.footer-main .col.bann-box dd {
	float: left;
	overflow: hidden;
	width: 100% !important;
}
.promo .slider-wrap .slider .text {
	width: inherit !important;
}
/*.article-detail .aside-left { padding-left:0; padding-right:0;
}*/

.promo .slider-wrap {
	padding-right: 0;
	padding-left: 0;
	margin-top: 40px;
}
.promo .banns-group {
	padding-right: 0;
	padding-left: 0;
}
.footer-main .col.bann-box dd {
	width: 100% !important;
}
.footer-main .col.bann-box {
	padding: 30px 0;
}
.after-events .cpts-list-articles .article {
	width: 100%;
}
.after-events .cpts-list-articles .article .art-img {
	float: left;
	margin-bottom: 12px;
	margin-right: 30px;
}
.column.events article {
	min-height: 150px;
	padding: 0;
}
.articles-wrap .additional {
	float: left;
	margin-top: 10px;
}
.promo .slider-wrap .bx-controls {
	margin-bottom: 40px;
	margin-top: 10px;
	position: static;
}
.banns-group .cpts-table-box iframe + div {
	margin: -4px auto 0 !important;
	width: 300px;
}
.banns-group .cpts-table-box iframe + div {
	margin: -4px auto 0 !important;
	width: 300px;
}
.section.full-bann .bann-box, .section.full-banner .bann-box {
	padding: 2% 0;
}

.article.external .art-content .box-icon {
}
.article.external .art-content h2 {
}

.promo-box.tpl-1 .is-people .art-img a {
	height: 140px;
	width: 140px;
}
.promo .slider-wrap .slider .img a img {
	max-width: inherit;
	width: 100%;
}
.promo .slider-wrap .slider .img a:after {
	right: inherit;
	width: 100%; /*max-width: 600px;*/
}
.promo-box.tpl-1 .is-people .art-img img {
}
.head-articles .next-articles .art-content {
}

.section-right {
	padding-right: 0;
	padding-left: 0;
}
.article-detail .alignleft {
	width: 220px !important;
}
.article-detail .alignleft {
	margin-right: 20px;
}
.article-detail .alignright {
	width: 163px !important;
	margin-left: 20px;
}
}

@media (max-width: 767px) {
p.citatPerson img {
	margin-left: 0;
	width: 60px;
	margin-right: 15px;
}
p.citatPerson a {
	padding-top: 16px;
	float: left;
}
.citatPerson a.autor {
	margin-left: 0;
}
}

@media (max-width: 600px) and (min-width: 480px) {
.head-articles .next-articles .art-img {
	width: 45%;
}
.cpts-list-articles.v2 .art-img {
	display: table-cell;
	padding-bottom: 10px;
	padding-top: 6px;
	vertical-align: top;
	width: 160px;
}
.cpts-list-articles.v2 .art-img + .art-content {
	padding-left: 10px;
}
}

@media (max-width: 600px) {
.article-detail .alignleft {
	width: 163px !important;
}
.article-detail .alignright {
	width: 163px !important;
}
.page-prace-list .desc img {
	display: block;
	float: left;
	margin-left: 0;
	margin-bottom: 10px;
}
.page-prace-list .desc a {
	display: block;
	float: left;
	width: 100%;
}
dd {
	width: 270px;
	width: 100% !important;
	margin: 0;
	max-width: 100%;
	overflow: auto;
}
.head-articles .next-articles .is-people .art-img a {
	height: 133px;
	width: 133px;
}
.head-articles .next-articles .is-people .art-img img {
	margin-left: -95.5px;
}
.top-read-posts .article .art-img img {
	height: 100%;
	max-width: inherit;
	width: auto;
}
.top-read-posts .article .art-img .counter {
	display: block;
}
.top-read-posts .article .art-img a:before {
	display: block;
}
.top-read-posts .article .art-img a {
	display: block;
	height: 100px;
	overflow: hidden;
	position: relative;
	width: 100px;
}
}

@media (max-width: 479.5px) {
.tpl-2 .article.is-people .art-img img {
	width: auto;
}
	
	.list-more-articles .cpts-list-articles .art-content {

    padding-left: 0;

}
.promo-box.tpl-1 .article.external .art-content .box-icon {
	bottom: inherit;
	left: 0;
	margin-top: 0;
	position: absolute;
	top: 94px;
}
.promo-box .article.external .art-img a::after {
	width: 265px;
}
.cpts-list-articles.v2 .art-img {
	display: table-cell;
	vertical-align: middle;
	width: 160px;
	padding-bottom: 10px;
}
.article-in {
	text-align: left;
}

.section-left .article.is-people .art-img img {
	height: 100%;
	width: auto;
}
.promo-box.tpl-1 .is-people .art-img a {
	height: 176px;
	width: 176px;
}
.head-articles .next-articles .art-img {
	width: 45%;
}
.head-articles .next-articles .article.quote .art-img a:after, .head-articles .next-articles .article.external .art-img a:after {
	box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.9) inset;
	content: "";
	display: inline-block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
	min-width: 200px;
}
.head-articles .next-articles img {
	height: auto;
	min-width: 200px;
}
.section.full-bann .bann-box, .section.full-banner .bann-box {
}
.events .art-content {
}
}

@media (max-width: 400px) {
.promo .slider-wrap .bx-controls {
	margin-bottom: 40px;
	margin-top: -10px;
	position: static;
}
.aside .ibbBanner {
	width: auto !important;
	height: 221px !important;
	background: transparent;
}
.aside .ibbBanner > div {
	width: auto !important;
	height: 100% !important;
}
.aside .ibbBanner object {
}
.aside .ibbBanner embed {
	width: 100% !important;
	height: 230px !important;
}
.full-bann .bann-box .ibbBanner > div a, .full-bann .bann-box .ibbBanner a {
	width: 100% !important;
	margin-top: 30px !important;
}
.col.bann-box dd td {
	padding-top: 15px !important;
	padding-bottom: 18px;
}
.article-detail .alignleft, .article-detail .alignright {
	width: 100% !important;
}
.section.full-bann .bann-box, .section.full-banner .bann-box {
	padding: 0;
}
.after-events .cpts-list-articles .article .art-img {
	float: inherit;
	margin: 0 0 12px 0;
}
.column.events article .article-in {
	margin-bottom: 20px;
}
.promo .slider-wrap .bx-controls {
	margin-top: 10px;
}
}

@media (max-width: 360px) {
.square-bann-box .bann-box, .vertical-bann-box .bann-box {
	padding: 0;
	overflow: hidden;
}
}

@media (max-width: 767px) {

.after-events .column.events {
	padding: 0;
}
.promo .slider-wrap .bx-viewport {
}
}
.art-block-link:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e906";
	position: absolute;
	top: 0px;
	margin-left: -80px;
	padding-right: 10px;
	font-size: 28px;
	color: #707c83;
}

@media (max-width: 767px) {
.art-block-link:before {
	margin-left: -75px;
}
.content-main h3 {
	margin-bottom: 20px !important;
}
}
.art-block-quote {
	background:
#0090ce;
padding: 25px 40px;
border-radius: 10px;
line-height: 32px;
position: relative;
margin-top: 0;
margin-bottom: 30px;
font-size: 26px;
color: rgba(255,255,255,0.95);
display: inline-block;
font-weight: 700;
}

.art-block-quote:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e905";
	position: absolute;
	top: 0px;
	margin-left: -80px;
	padding-right: 10px;
	font-size: 28px;
	color: #0090ce;
}

@media (max-width: 767px) {
.art-block-quote:before {
	margin-left: -75px;
}
}
.art-table-heading {
	margin-left: -120px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 12px;
	padding-left: 0px;
	text-transform: none;
	font-family: 'Catamaran', sans-serif;
	font-size: 18px;
	font-weight: 700;
	background: #fff;
	color: #121212;
}

@media (min-width: 991px) and (max-width: 1199px) {
.art-table-heading {
	margin-left: -60px;
}
}

@media (max-width: 767px) {
.art-table-heading {
	margin-left: 0;
}
}
.page-article-detail dd + p.art-table-desc, .page-article-detail .aside-left table + p.art-table-desc {
	margin-top: -32px;
}
.spotrebniKos table td, .page-article-detail .aside-left table {
	width: 720px;
	line-height: 16px;
	margin-left: -120px;
	font-family: 'Catamaran', sans-serif;
	font-size: 13px;
	margin-bottom: 40px;
}

@media (min-width: 991px) and (max-width: 1199px) {
.spotrebniKostable td, .page-article-detail .aside-left table {
	width: 583px;
	margin-left: -60px;
}
}

@media (max-width: 991px) {
.spotrebniKostable td, .page-article-detail .aside-left table {
	width: 679px;
}
}

@media (max-width: 767px) {
.spotrebniKostable td, .page-article-detail .aside-left table {
	width: 100%;
	margin-left: 0;
}
}
.spotrebniKostable td /*.page-article-detail .aside-left table tr:first-child td*/ {
	background: #ffffff;
}
.page-article-detail .aside-left table td {
	background: none repeat scroll 0 0 #f3f3f3;
	border: 1px solid #ffffff;
}
.page-article-detail table-desc {
	margin-left: -120px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: #949494;
}

@media (min-width: 991px) and (max-width: 1199px) {
.page-article-detail table-desc {
	margin-left: -60px;
}
}

@media (max-width: 767px) {
.page-article-detail table-desc {
	margin-left: 0;
}
}
/* TODO - css jarda pak prenest do projektu START */

#branding-banner {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	overflow: visible;
	bottom: 0;
}
/*
@media (max-width: 991.5px) {
#branding-banner-html { display: none;
}
#branding-banner { display: block;}
}

@media (min-width: 992px) { #branding-banner-html { display: block;}
	
}
*/


.ibbBanner object {
	display: block;
	width: 100%;
}
.ibbBanner object embed {
	width: 100%;
}
/*
body.branding { background-position: center 85px !important; cursor:pointer !important; height: auto;
}*/

.wp_bannerize.TopBanner {
	min-height: 8px;
	margin: 0 auto;
	background: transparent;
	width: 1920px;
	left: 50%;
	margin-left: -960px;
	position: absolute;
	top: 0;
}
body.branding .page-main {
	max-width: 100%;
	/*margin: 240px auto 0;*/
	margin: 150px auto 0;
	padding-top: 25px;
}
body.branding .content {
	margin-top: -18px;
}
body.branding .header-main {
	color: rgba(0,0,0,0.9);
	background: #FFF;
	max-width: 1200px;
	margin: 0 auto;
	-webkit-box-shadow: /*0 0 8px 4px rgba(0, 0, 0, 0.1)*/ none;
	box-shadow: /*0 0 8px 4px rgba(0, 0, 0, 0.1)*/ none;
}
body.branding .header-main .box-in-main {
	position: inherit;
}
body.branding .section.cpts-short-message {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
}
body.branding .articles-wrap.head-articles {
	max-width: 1200px;
	margin: 0 auto;
}
body.branding .logo-box svg {
	fill: rgba(0,0,0,0.9);
}
body.branding .search-form .box-in {
	background: #FFF;
}

body.branding .header-navbar .navbar {
	background: #fff;
}
body.branding .header-navbar .sub-menu li .sub-menu-terms a {
	font-weight: 600;
}

.top-page-wrapp-bann td {
	padding: 0;
}
.top-page-wrapp-bann td a img {
	width: 100% !important;
}
.left-page-wrapp-bann {
	width: 0;
	height: 100%;
	position: absolute;
	top: 93px;
	left: 50%;
	margin-left: -690px;
	background: transparent;
}
.right-page-wrapp-bann {
	width: 0;
	height: 100%;
	position: absolute;
	top: 93px;
	right: 50%;
	margin-right: -690px;
	background: transparent;
}
.top-page-wrapp-bann {
	min-height: 8px;
	background: transparent;
	width: 1920px;
	left: 50%;
	margin-left: -960px;
	position: absolute;
	top: 0;
}
.top-page-wrapp-bann img {
	width: 100%;
}

@media (max-width: 1200px) {
body.branding .page-main {
	/*margin-top: 19.6vw;*/
	margin-top: 13vw;
}
.top-page-wrapp-bann {
	height: 23vw;
	margin-left: -960px;
}
.top-page-wrapp-bann img {
	display: block;
	margin: 0 auto;
	width: 170vw;
	max-width: 100%;
}
.ibbBanner {
	width: 100% !important;
	height: auto !important;
}
.ibbBanner > div {
	width: 100% !important;
	height: auto !important;
	position: relative !important;
}
}

@media (max-width: 1040px) {
body.branding #branding-banner img {
	display: block;
	margin: 0 auto;
	/*width: 160vw;*/
	width: 100vw;
	max-width: 100%;
}
}

@media (max-width: 991.5px) {


.header-navbar .level-1 > li {
	border-bottom: 0 none;
}
.header-navbar .level-1 {
	padding: 0 !important;
}
.header-navbar .show-submenu {
	right: 10px;
	background: rgba(0,0,0,0);
}
.header-navbar .show-submenu [class|="arrow"] {color: #0090ce;
}
	
	.header-navbar .selected .show-submenu [class|="arrow"] { color: #fff;}	
	
.header-navbar .level-2 {
	padding: 15px 20px !important;
}
	
		.grid-wrapper .section-right + .section-left { margin-top: 40px;}
	
	.grid-wrapper .section-right { margin:40px 0 0;}	

	.section-left + .aside { margin-top: 40px;}
	.newsletter-box + .articles-wrap.list-more-articles {
		padding-top: 0;
	}
body.branding .btn-nav {
	display: block;
	bottom: inherit;
	top: inherit;
	z-index: 9999;
	margin-top: 25px;
	position: relative;
	float: left;
}
body.branding .btn-nav.open {
	left: 0;
	background: #FFF;
	position: fixed;
	top: -20px;
	margin-left: 0;
	bottom: inherit;
}
body.branding .btn-nav .c b:nth-child(1) {
	border-top-color: #ffffff !important;
}
body.branding .btn-nav .c b:nth-child(2) {
	border-left-color: #ffffff !important;
}
body.branding .btn-nav .c b:nth-child(3) {
	border-bottom-color: #ffffff !important;
}
body.branding .btn-nav .c b:nth-child(4) {
	border-right-color: #ffffff !important;
}
}

@media (max-width: 780px) {
.search-form.open .input-text {
	padding: 0 50px 4px 50px;
}
}

@media (max-width: 767px) {
.btn-nav {
	display: block;
	z-index: 9999;
	top: 25px;
	bottom: inherit;
	left: 15px;
	margin-left: 0;
}
	
.promo-box.tpl-2 .next-articles .article .title {

    font-size: 28px;
    line-height: 32px;

}
	
	.promo-box.tpl-2 .first-art, .promo-box.tpl-2 .next-articles { padding-left: 0; padding-right: 0;}	
	
body.branding .logo-box {
	left: 20px;
}
.top-read-posts .article {
	padding: 0;
}
}
.jobs__wrapper {
	background: #19325a;
	border: 1px solid #19325a;
	max-width: 300px;
	margin: 0 auto;
}
.jobs__logo {
	background: rgba(0,0,0,0) url(../img/logo-jobs.png) no-repeat 20px center / 70px auto;
	height: 55px;
}
.jobs__list {
	background: #fff;
	line-height: 15px;
	padding: 20px;
	text-align: left;
	margin-bottom: 0;
}
.jobs__list li {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	line-height: 1.2;
	padding-bottom: 8px;
	position: relative;
	padding-left: 13px;
}
.jobs__list li::before {
	display: block;
	content: ' ';
	width: 3px;
	height: 3px;
	background: #19325a;
}
.jobs__list li.dalsi-nab {
	margin-top: 10px;
	padding-bottom: 0;
}
.jobs__list li.dalsi-nab::before {
	display: none;
	width: 0;
	height: 0;
	content: '';
}
.jobs__list li a {
	text-decoration: underline;
}
.jobs__list li a:hover {
	text-decoration: none;
}
.jobs__footer {
	color: #FFF;
	font-family: Arial;
	font-size: 12px;
	padding: 3px;
	text-align: center;
}
.jobs__footer span {
	color: #ff9900;
}
.jobs__footer a {
	text-decoration: none;
}
.jobs__footer a:hover {
	text-decoration: underline;
}
.fromRetailek {
	margin: 0 auto;
	width: 1140px;
}
.articles-grid {
	margin: 0 auto;
	width: 1140px;
	overflow: hidden;
	padding: 10px 0;
}
.articles-grid .fromRetailek {
	width: 82%;
	margin: 0;
	float: left;
	padding-right: 24px;
}
.articles-grid .fromRetailek.fromAplikacky {
	width: 18%;
	float: left;
	padding-right: 0px;
}
.articles-grid .fromRetailek li {
	width: 25%;
}
.articles-grid .fromRetailek.fromAplikacky li {
	width: 100%;
}
.fromRetailek + .articles-wrap.list-more-articles {
	margin-top: 30px;
}
.fromRetailek .head-bar {
	width: 100%;
	display: table;
	margin-bottom: 20px; /*margin-top: 40px;*/
	padding-bottom: 18px;
	font-family: 'Catamaran', sans-serif;
	font-weight: 700;
	border-bottom: 1px solid #000000;
}
.fromRetailek .head-title {
	line-height: 22px;
	display: table-cell;
	margin-bottom: 0;
	text-transform: uppercase;
	font-family: 'Catamaran', sans-serif;
	font-weight: 900;
	font-size: 16px;
	letter-spacing: 2px;
	vertical-align: middle;
}
.fromRetailek ul {
	margin: 0 -15px;
	width: auto;
	font-size: 0;
}
.fromRetailek ul li {
	display: inline-block;
	padding: 15px 15px 0 15px;
	width: 33.33333%;
	vertical-align: top;
}
.fromRetailek.mPrace ul li {
	display: inline-block;
	padding: 0 15px 35px;
	width: 25%;
	vertical-align: top;
}
.fromRetailek.mPrace ul li a {
	display: table;
	width: 100%;
	border-top: 1px solid #79cdce;
	padding-top: 15px
}
.fromRetailek ul li a {
	text-decoration: none;
	;
}
.fromRetailek ul li a:hover {
	text-decoration: underline;
}
.fromRetailek ul li::before {
	content: '';
	display: none;
}
.fromRetailek .post_title {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #404040;
}
.fromRetailek .post_thumb {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

@media (max-width: 1200px) {
.articles-grid {
	margin: 0 auto;
	width: 962px;
	overflow: hidden;
}
.articles-grid .fromRetailek {
}
.fromRetailek.mPrace {
	margin: 0 auto;
	width: 962px;
	padding-left: 15px;
	padding-right: 15px;
}
}

@media (max-width:990px) {
.articles-grid {
	margin: 0 auto;
	width: 100%;
}
.articles-grid .fromRetailek {
	width: 738px;
	display: block;
	float: none;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.articles-grid .fromRetailek li {
	width: 50%;
}
.articles-grid .fromRetailek.fromAplikacky {
	width: 738px;
	display: block;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
	margin: 60px auto 0;
}
.articles-grid .fromRetailek.fromAplikacky img {
	width: 100%;
}
.fromRetailek .post_thumb {
	margin-bottom: 12px;
}
.fromRetailek .post_title {
	font-size: 20px;
	line-height: 26px;
}
.fromRetailek.mPrace {
	width: 738px;
}
.fromRetailek.mPrace ul li {
	width: 100%;
}
.praceWeb .post_title {
	margin-top: 0;
}
.praceWeb a .post_company {
	max-width: inherit;
}
}

@media (max-width:767.5px) {
.articles-grid .fromRetailek, .articles-grid .fromRetailek.fromAplikacky {
	width: 100%;
	padding: 0 15px;
}
	
	.slick-prev { left: -30px;}	
	.slick-next {

    right: -30px;

}
	
.fromRetailek ul li {
	 width: 100%;
	display: table;
	min-width: 100%;
}
.fromRetailek.mPrace {
	width: 100%;
}
.fromRetailek ul li a:hover .post_title {
	text-decoration: underline;
}
.praceWeb a .post_company {
	max-width: inherit;
}
.praceWeb a .post_title {
	display: block !important;
}
.fromRetailek.mPrace {
	padding: 30px 15px 60px;
}
.fromRetailek .post_thumb {
	width: 188px;
	height: auto;
	margin-bottom: 15px;
	max-width: 188px;
	display: table-cell;
	padding-right: 30px;
}
.fromRetailek .post_title {
	display: table-cell !important;
	vertical-align: middle;
	width: initial;
	font-size: 20px;
	line-height: 26px;
}
}

@media (max-width:479.5px) {
.fromRetailek .post_thumb {
	width: 0;
	height: 0;
	max-width: 0;
	padding-right: 0;
}
.fromRetailek .post_title {
	font-size: 24px;
	line-height: 30px;
}
	
	
	
}
